poll_id: 19573
title: "サイト運営でnoindexをどのくらい活用していますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:01+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 6
options:
  - text: "積極的に活用している"
    count: 3
    percentage: 50
  - text: "必要な場面では使用している"
    count: 0
    percentage: 0
  - text: "ごくまれに使用する程度"
    count: 2
    percentage: 33.33
  - text: "一度も使用したことがない"
    count: 1
    percentage: 16.67
  - text: "noindexという言葉を知らなかった"
    count: 0
    percentage: 0
